
PENGADIAN EMAS - Bug #14711

iOS[EMAS][DASHBOARD][EMAS] There is no info wording show when click the Info button beside

Potensi untung/rugi

09 November 2022 09:19 AM - hsulynn pang

Status: Closed Start date: 09 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatmdl05

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click Info button beside Potensi untung/rugi

Actual result: There is no info wording show

Expected result: There is info wording show

ID- Keuntungan atau kerugian yang diperhitungkan antara nilai rata - rata pembelian emas Anda dengan harga jual emas saat ini.

EN- Loss or gain shown above is calculated from the difference between the average Purchase price of your gold and current selling

price.

History

#1 - 09 November 2022 09:54 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 10 November 2022 10:23 AM - hsulynn pang

- File retest 14711 (1).PNG added

- File retest 14711 (2).PNG added

- Status changed from Resolved to Closed

Tested ok

Files

expected result.JPG 59.4 KB 09 November 2022 hsulynn pang

retest 14711 (2).PNG 459 KB 10 November 2022 hsulynn pang

retest 14711 (1).PNG 447 KB 10 November 2022 hsulynn pang
